This page is a wiki. Please login or create an account to begin editing.


Network Software Installer Version 1.x

Game screenshot
Rating:
Your rating: None Average: 5 (3 votes)
Category:
Year released:
Author:
Publisher:
#1
[www].se [ftp].se [mirror].us [mirror].de
nsd.sit (646.16 KB)
MD5: 67749f7002aec387016dfd73f6d820c3
For System 6.x - System 7.0 - 7.6
#2
[www].se [ftp].se [mirror].us [mirror].de
NSI_1.4.4_img_.sit (588.58 KB)
MD5: fb52b01a0bced51877bf38930fbb437d
For System 6.x - System 7.0 - 7.6
#3
[www].se [ftp].se [mirror].us [mirror].de
NSI_1.5.1.sit (1.04 MB)
MD5: 78b8f715a107530c373b57a8ab40c776
For System 6.x - System 7.0 - 7.6
Emulation
Guides on emulating older applications

Top DL is Network Software version 1.1 and contains:

2nd DL is Network Software version 1.4.4 and contains:

  In addition, this Installer installs the following related products:

3rd DL contains a Disk Copy 4.2 image of an original floppy disk

Theses installers works on either Mac OS 6 or 7 Macintosh computers.
 

Compatibility
Architecture: 68k

System Software 6.0.5 minimum for the version 1.4.4

Comments

MacTouch's picture
by MacTouch - 2017, November 30 - 5:14pm

Just added more recent version 1.4.4 in StuffIt 1.5.1 format. Smile

24bit's picture
by 24bit - 2017, February 14 - 2:44pm

Mike is quite right. From 7.5 onwards the Mac System software had drivers for compatible network cards incorporated. The Apple card you got, comes with drivers on the ROM chip, so there will be no driver disk.
Remember to reset PRAM after any hardware changes to your LC III. Wink

If you dare, you may pull the ROM and try drivers for Sonic-T chipset cards like the one from
DAYNA Communications.

Drivers for Dayna network cards are still available.
http://vintageapple.org/macdrivers/network.shtml

For MacOS prior to 7.6 there will be no Apple System Profile app built in but the 7.6 version should work on lower MacOS too.
Maybe Tech Tool finds the PDS card? TechTool 1.x
Mike recommended this in another thread: TattleTale

Internal links has been shortened - IIGS User

keith_r25's picture
by keith_r25 - 2017, February 14 - 4:41am

No joy on drag and drop. Getting a half-duplex light on hub, not full. On boot, getting network icon with "X" on it.
Went back and did Custom Install on 7.5.3 for Network. Same results. Wish there was feedback on the LC III somewhere that it can "see" the ethernet card. Can config TCP/IP software. Network software selector set to "Open Transport".
Do I need a hardware driver for this card? 820-0532-B Ethernet LC Twisted Pair
Anyone aware of software that can display hardware connected to computer?

keith_r25's picture
by keith_r25 - 2017, February 12 - 11:54pm

Did custom install yesterday on Network. Will drag and drop what you recommended.
Thanks!

keith_r25's picture
by keith_r25 - 2017, February 12 - 11:52pm

I will try to find a copy of diskcopy 6.2, but haven't found it on Macintoshgarden. Not sure this is the problem. I'm using 4.2 to write the disk.

IMPORTANT: Disk Copy for images (RULE: always use DiskCopy 4.2!)

Internal links has been shortened - IIGS User

MikeTomTom's picture
by MikeTomTom - 2017, February 12 - 11:50pm

I would not install this software from 1992 onto a 1996 7.5.3, the ethernet software should already be installed with 7.5.3. If not, run the 7.5.3 installer again, select a custom install and choose the software you need. i.e.; ENET Compatibility, Open Transport, TCP/IP - AppleTalk should already be installed (as a Control Panel).

You could however, add the EtherTalk Phase 2 & prep extensions from the above, by dragging individually as you suggest. Won't hurt to have these.

24bit's picture
by 24bit - 2017, February 12 - 11:43pm

Did you try DiskDup+ already for writing floppies?
Guess it won´t harm much to drop the wanted extensions onto your LC´s system folder manually.

keith_r25's picture
by keith_r25 - 2017, February 12 - 11:23pm

Trying install floppy on OS 7.5.3 on a LC III. Writing disk with iMac clamshell G3 with OS 9.2.

MikeTomTom's picture
by MikeTomTom - 2017, February 12 - 11:18pm

Which Mac OS & Mac are you trying to install this onto? <-- ignore, just read 7.5.3

keith_r25's picture
by keith_r25 - 2017, February 12 - 11:00pm

Must be missing something vital. Still same error. Using stuffit expander 7.0.3 and Diskcopy 4.2 to make the disks. It is showing the extensions (10 files) in the appletalk files folder. Could I just drag the files I need to the system extensions folder? (Using 7.5.3)
Thanks for your help!!

24bit's picture
by 24bit - 2017, February 12 - 8:27pm

Just mounted the images with DiskCopy 6.2 and the installer did its job without issues in Z-7.5.3.
The Apple network cards usually had installer floppies.
Not sure whether this System extensions will suit your demands, I recall using BNC back in the days. Wink

keith_r25's picture
by keith_r25 - 2017, February 12 - 4:22am

Tried Main and Mirror and can't get Disk 1 to work. Error when executing installer :"Network Software Script" is damaged. Make sure you are using orginal installer disks and try again.
Wrote multiple disk (of different quality) images with same result. Need network card driver for Apple 820-0532 Ethernet LC twisted pair card.